Autor Zpráva
Big_D
Profil
Zdravím,
mam otázku k funkcím Include & Require, který mají za úkol vkládat soubor. Testoval jsem na wz vzdáleně includovat soubor a vypsalo mi to chybu že vzdálené vkládání souborů je v nastavení zakázané. Ptám se tedy jestli nevíte zda je to u všech PHP blocklý nebo to stačí jenom přenastavit (Ptám se kvůi bezpečnosti)? děkuji za odpovědi...


Warning: require(http://xxxxxxx) [function.require]: failed to open stream: no suitable wrapper could be found in xxxx on line 3

Fatal error: require() [function.require]: Failed opening required 'http://xxxxx' (include_path='.:/usr/local/lib/php') in xxxxxxx on line 3
Jozin
Profil
Zdravím,

stačí si pročíst informace a diskusi na wz.cz, dřív jsem to tam četl, teď se mi to nechce hledat. Mají to zakázané z důvodu, že se tím často "crackovalo", ale na požádání admina (pokud mu dáš důvod), tak ti to zapne. Jinak na placených hostinzích se mi nestalo, že by to nebylo zaplé, ale naopak u free by to alespoň z mého pohledu mělo být zakázáno vždy.
Big_D
Profil
Jo ok dík, chtěl jsem jen vědet zda se to dá zapnout :(

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm:

0